<?xml version='1.0' encoding='utf-8'?>
<publiquiz version="1.0">
  <quiz id="dictation" xml:lang="fr">
    <head>
      <title>Dictée : Apollo 13</title>
    </head>

    <instructions>
      <p>Écoute attentivement le texte et écris-le.</p>
    </instructions>

    <dictation case-insensitive="false">
      <media>
        <audio id="houston" type="voice"/>
      </media>
      <p>
        This is
        <hint>
          <w>Houston</w>
          <mistake is="houston"><emphasis>Houston</emphasis> est une ville : il
          faut une majuscule.</mistake>
          <mistake is="Youston"><emphasis>Houston</emphasis> ne s'écrit pas
          comme il se prononce.</mistake>
        </hint>,
        say again please. Houston we
        <hint>
          <w>have</w>
          <mistake is="has"><emphasis>has</emphasis> est la troisième personne
          du singulier. Ici, il s'agit de la première personne du
          pluriel.</mistake>
          <mistake>I have, you have, he/she/it has, <highlight>we
          have</highlight>, you have, they have.</mistake>
        </hint>
        a problem.
      </p>
    </dictation>
  </quiz>
</publiquiz>
